Subject: Re: naming debates (fwd)

From: Marc Schneiders <[email-masked]>
Date: Wed, 4 Dec 2002 23:02:42 +0100 (CET)

The message below I wanted to send only to Dave Crocker. For a mailing
list, it is too cryptic. I apologize.

---------- Forwarded message ----------
Date: Wed, 4 Dec 2002 20:04:50 +0100 (CET)
From: Marc Schneiders <[email-masked]>
To: Dave Crocker <[email-masked]>
Cc: [email-masked]
Subject: Re: naming debates

On Wed, 4 Dec 2002, at 10:53 [=GMT-0800], Dave Crocker wrote:

> Mark> What is the process, within the IETF, if a group sees interest in pursuing a
> Mark> topic, while not burdening others, like yourself?
>
> See:  <http://www.ietf.org/tao.html>
>
>
> >>may i humbly ask harold to start dropping folks from ietf-general who
> >>continue to post on this topic?
>
> Amen.
>
> This topic has become a denial of service attack on the ietf list.

Coming from someone who deliberately disrupted the ncdnhc list for
years, this sound very sour. I guess this is US democracy, right?